gsm48_paging3 Struct Reference

## Data Fields

uint8_t | l2_plen
uint8_t | proto_discr
uint8_t | msg_type
uint8_t | pag_mode:2
uint8_t | spare:2
uint8_t | cneed1:2
uint8_t | cneed2:2
uint32_t | tmsi1
uint32_t | tmsi2
uint32_t | tmsi3
uint32_t | tmsi4
uint8_t | cneed3:2
uint8_t | cneed4:2
uint8_t | spare2:4
uint8_t | rest [0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h